# translation of libkickermenu_konsole.po to Tajik
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Dilshod Marupov <kct_tj@yahoo.co.uk>, 2004.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-04-17 11:58+0500\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajikngo.org>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Нишасти Нав дар Хатчӯб"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Экран дар %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Бозборкунии сессия"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Хатчӯбҳои Netscape"
